.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.895996;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.690918;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401438,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401438,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401438,0.000000,0.000000,0.401681,0,0);}
.m6{transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);}
.m5{transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-4.752785px;}
._2{margin-left:-1.301890px;}
._1{width:1.165634px;}
._7{width:35.230789px;}
._0{width:92.645915px;}
._c{width:108.799131px;}
._d{width:173.114727px;}
._a{width:218.736236px;}
._6{width:221.032555px;}
._8{width:249.118304px;}
._5{width:265.315973px;}
._9{width:274.587587px;}
._b{width:288.668315px;}
._4{width:297.959245px;}
.fc2{color:rgb(54,95,145);}
.fc1{color:rgb(101,101,153);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:27.839989px;}
.fs2{font-size:32.159987px;}
.fs0{font-size:39.839984px;}
.fs6{font-size:44.159982px;}
.fs7{font-size:46.079982px;}
.fs4{font-size:47.999981px;}
.fs5{font-size:56.159978px;}
.fs3{font-size:71.999971px;}
.yf{bottom:4.820794px;}
.y11{bottom:4.820810px;}
.y1c{bottom:4.820977px;}
.y1e{bottom:4.820993px;}
.y20{bottom:4.821009px;}
.y22{bottom:4.821025px;}
.y25{bottom:4.821041px;}
.y4{bottom:7.134340px;}
.y2{bottom:61.634822px;}
.y27{bottom:138.757480px;}
.y0{bottom:155.852101px;}
.y26{bottom:179.825938px;}
.y23{bottom:203.926769px;}
.y24{bottom:223.206559px;}
.y21{bottom:263.310357px;}
.y1f{bottom:303.414155px;}
.y1d{bottom:343.710760px;}
.y1b{bottom:383.814559px;}
.y1a{bottom:430.088964px;}
.y19{bottom:471.928006px;}
.y18{bottom:513.381435px;}
.y17{bottom:555.413284px;}
.y16{bottom:597.445132px;}
.y15{bottom:640.248208px;}
.y14{bottom:682.858476px;}
.y13{bottom:724.311905px;}
.y12{bottom:765.572527px;}
.y10{bottom:799.505853px;}
.ye{bottom:839.802458px;}
.yd{bottom:885.305454px;}
.yc{bottom:927.915723px;}
.yb{bottom:973.032478px;}
.ya{bottom:1016.799587px;}
.y9{bottom:1043.021290px;}
.y8{bottom:1069.435801px;}
.y7{bottom:1113.974136px;}
.y6{bottom:1161.404571px;}
.y3{bottom:1173.743702px;}
.y5{bottom:1180.878042px;}
.y1{bottom:1281.908724px;}
.h3{height:20.118742px;}
.ha{height:21.401546px;}
.h4{height:23.083585px;}
.h2{height:29.879988px;}
.h9{height:31.696862px;}
.hb{height:33.074987px;}
.h7{height:34.453111px;}
.h5{height:34.705210px;}
.h8{height:38.171235px;}
.h6{height:51.679667px;}
.h1{height:1168.087395px;}
.h0{height:1352.860504px;}
.wd{width:5.398588px;}
.w7{width:8.869109px;}
.w3{width:9.254723px;}
.w5{width:16.966992px;}
.w12{width:18.316639px;}
.w17{width:19.666286px;}
.w11{width:28.342588px;}
.wa{width:43.381513px;}
.w10{width:48.201681px;}
.w4{width:57.842017px;}
.wb{width:63.433412px;}
.w6{width:76.545040px;}
.wc{width:78.473107px;}
.w13{width:87.727059px;}
.w18{width:91.390387px;}
.wf{width:96.018519px;}
.w9{width:99.296233px;}
.we{width:104.887628px;}
.w14{width:130.530151px;}
.w15{width:141.520906px;}
.w8{width:152.317311px;}
.w16{width:190.300235px;}
.w2{width:222.114116px;}
.w19{width:378.286790px;}
.w1{width:899.764706px;}
.w0{width:956.000000px;}
.x4{left:-0.000053px;}
.x0{left:32.937815px;}
.x3{left:51.285817px;}
.x1{left:144.604181px;}
.x10{left:221.149311px;}
.x16{left:223.077378px;}
.x19{left:240.622790px;}
.x13{left:243.900504px;}
.x18{left:249.491899px;}
.x5{left:273.399933px;}
.x6{left:282.654655px;}
.x1f{left:286.125176px;}
.x11{left:320.059160px;}
.x17{left:325.457748px;}
.x7{left:340.496672px;}
.x14{left:363.440672px;}
.x1a{left:368.260840px;}
.x1b{left:396.603429px;}
.x8{left:398.338689px;}
.x1c{left:414.920067px;}
.x15{left:426.874084px;}
.x9{left:456.180706px;}
.x12{left:472.376471px;}
.x1d{left:502.647126px;}
.x20{left:510.359395px;}
.xa{left:514.022723px;}
.x21{left:530.025681px;}
.xb{left:571.864739px;}
.x22{left:621.416067px;}
.xc{left:629.706756px;}
.x1e{left:633.177277px;}
.xd{left:687.548773px;}
.xe{left:745.390492px;}
.x2{left:748.861011px;}
.xf{left:881.897950px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-3.944083pt;}
._2{margin-left:-1.080369pt;}
._1{width:0.967297pt;}
._7{width:29.236149pt;}
._0{width:76.881896pt;}
._c{width:90.286587pt;}
._d{width:143.658664pt;}
._a{width:181.517518pt;}
._6{width:183.423111pt;}
._8{width:206.729974pt;}
._5{width:220.171553pt;}
._9{width:227.865571pt;}
._b{width:239.550414pt;}
._4{width:247.260461pt;}
.fs1{font-size:23.102920pt;}
.fs2{font-size:26.687855pt;}
.fs0{font-size:33.061075pt;}
.fs6{font-size:36.646010pt;}
.fs7{font-size:38.239315pt;}
.fs4{font-size:39.832620pt;}
.fs5{font-size:46.604165pt;}
.fs3{font-size:59.748930pt;}
.yf{bottom:4.000520pt;}
.y11{bottom:4.000533pt;}
.y1c{bottom:4.000671pt;}
.y1e{bottom:4.000684pt;}
.y20{bottom:4.000698pt;}
.y22{bottom:4.000711pt;}
.y25{bottom:4.000724pt;}
.y4{bottom:5.920408pt;}
.y2{bottom:51.147446pt;}
.y27{bottom:115.147421pt;}
.y0{bottom:129.333333pt;}
.y26{bottom:149.227940pt;}
.y23{bottom:169.227932pt;}
.y24{bottom:185.227200pt;}
.y21{bottom:218.507200pt;}
.y1f{bottom:251.787200pt;}
.y1d{bottom:285.227200pt;}
.y1b{bottom:318.507200pt;}
.y1a{bottom:356.907857pt;}
.y19{bottom:391.627843pt;}
.y18{bottom:426.027830pt;}
.y17{bottom:460.907816pt;}
.y16{bottom:495.787802pt;}
.y15{bottom:531.307787pt;}
.y14{bottom:566.667773pt;}
.y13{bottom:601.067760pt;}
.y12{bottom:635.307746pt;}
.y10{bottom:663.467200pt;}
.ye{bottom:696.907200pt;}
.yd{bottom:734.667706pt;}
.yc{bottom:770.027692pt;}
.yb{bottom:807.467677pt;}
.ya{bottom:843.787662pt;}
.y9{bottom:865.547654pt;}
.y8{bottom:887.467645pt;}
.y7{bottom:924.427630pt;}
.y6{bottom:963.787614pt;}
.y3{bottom:974.027200pt;}
.y5{bottom:979.947608pt;}
.y1{bottom:1063.787574pt;}
.h3{height:16.695469pt;}
.ha{height:17.760000pt;}
.h4{height:19.155834pt;}
.h2{height:24.795806pt;}
.h9{height:26.303533pt;}
.hb{height:27.447165pt;}
.h7{height:28.590797pt;}
.h5{height:28.800000pt;}
.h8{height:31.676269pt;}
.h6{height:42.886195pt;}
.h1{height:969.333333pt;}
.h0{height:1122.666667pt;}
.wd{width:4.480000pt;}
.w7{width:7.360000pt;}
.w3{width:7.680000pt;}
.w5{width:14.080000pt;}
.w12{width:15.200000pt;}
.w17{width:16.320000pt;}
.w11{width:23.520000pt;}
.wa{width:36.000000pt;}
.w10{width:40.000000pt;}
.w4{width:48.000000pt;}
.wb{width:52.640000pt;}
.w6{width:63.520640pt;}
.wc{width:65.120640pt;}
.w13{width:72.800000pt;}
.w18{width:75.840000pt;}
.wf{width:79.680640pt;}
.w9{width:82.400640pt;}
.we{width:87.040640pt;}
.w14{width:108.320000pt;}
.w15{width:117.440640pt;}
.w8{width:126.400000pt;}
.w16{width:157.920000pt;}
.w2{width:184.320640pt;}
.w19{width:313.920000pt;}
.w1{width:746.666667pt;}
.w0{width:793.333333pt;}
.x4{left:-0.000044pt;}
.x0{left:27.333333pt;}
.x3{left:42.559360pt;}
.x1{left:119.999285pt;}
.x10{left:183.520000pt;}
.x16{left:185.120000pt;}
.x19{left:199.680000pt;}
.x13{left:202.400000pt;}
.x18{left:207.040000pt;}
.x5{left:226.880000pt;}
.x6{left:234.560000pt;}
.x1f{left:237.440000pt;}
.x11{left:265.600000pt;}
.x17{left:270.080000pt;}
.x7{left:282.560000pt;}
.x14{left:301.600000pt;}
.x1a{left:305.600000pt;}
.x1b{left:329.120000pt;}
.x8{left:330.560000pt;}
.x1c{left:344.320000pt;}
.x15{left:354.240000pt;}
.x9{left:378.560000pt;}
.x12{left:392.000000pt;}
.x1d{left:417.120000pt;}
.x20{left:423.520000pt;}
.xa{left:426.560000pt;}
.x21{left:439.840000pt;}
.xb{left:474.560000pt;}
.x22{left:515.680000pt;}
.xc{left:522.560000pt;}
.x1e{left:525.440000pt;}
.xd{left:570.560000pt;}
.xe{left:618.559753pt;}
.x2{left:621.439751pt;}
.xf{left:731.840000pt;}
}
